Subject: help, build Cross GCC

From: Wang Yong <[email-masked]>
Date: Thu, 28 Oct 1999 21:00:53 +0800

hi,
  i want to build a cross GCC to build program for PPC401 in my 586. I
have downloaded binutils-2.9.5.0.16 and gcc-2.95.2. when i build gcc,
i was told that as: unrecognized option `-ppc'. Do i miss something?
would you please show me how to build a cross GCC for PPC step by step?
thank you very much.

regards,
Wang

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/